* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.main {
  font-family: "Poppins", Sans-serif !important;
}

.bannerinner,
.innercont,
.maincontsec {
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
}

.bannersec {
  background-color: #ffbe00;
  margin-top: 100px;
  height: 345px;
}

.bannerhead {
  width: 100%;
  margin-top: 50px;
  text-align: left;
}

.bannertext {
  width: 100%;
}

.blogimg1 {
  max-width: 100%;
}

.bannertext {
  width: 100%;
}

.retailbanimg {
  margin-top: -30px;
  max-width: 85%;
}

.jaypeeimg-banner-logo {
  max-width: 60%;
  margin-top: 15px;
}

.hefclogo {
  max-width: 50%;
}

#mbl {
  display: none;
}

.bannertextsec {
  margin-top: -50px;
}

.rowsec div {
  margin: 0px !important;
  padding: 0px !important;
}

.bharatimg {
  margin-bottom: 30px;
}

.bannertext {
  font-size: 20px;
  margin-top: 20px;
}

.conttext {
  margin-top: 20px;
  font-size: 25px;
}

.conttext1 {
  font-size: 20px;
}

.conttext3 {
  font-size: 23px;
  font-weight: 600;
  width: 100%;
}

.conttext2 {
  font-size: 18px;
}

.retaillogo {
  max-width: 10%;
}

.conttext4 {
  font-size: 16px;
}

.bannerhead {
  font-size: 38px;
}

.leftshapeimg,
.rightshapimg {
  position: absolute;
}

.leftshapeimg {
  margin-top: 28%;
  width: 4%;
}

.rightshapimg {
  left: auto;
  right: 0;
  margin-top: 13%;
  width: 5%;
}

.contactbtn {
  width: 210.78px;
  height: 60px;
  background-color: #000;
  border-radius: 40px;
  color: #fff;
  margin-top: 20px;
  font-size: 14px;
}

.conttext1 span {
  color: #000;
}

.maincontsec {
  margin-top: 50px;
}

.conttext1,
.conttext3 {
  color: #df003f;
  font-weight: bold;
}

.blogshape1 {
  position: absolute;
}

#mbl1,
#mbl2,
#mbl3,
#mbl4 {
  display: none;
}

.finalshapesec {
  text-align: right;
}

.blogshape3 {
  transform: rotate(-90deg);
  margin-bottom: -28px !important;
}

.graysec {
  background-color: #efefef;
  padding: 50px 0px;
}

.redsec {
  background-color: #df003f;
  padding: 40px 0px;
}

.redsec .innercont .conttext1 {
  color: #ffbe00 !important;
}

.litegraysec {
  background-color: #eceaea;
  padding: 50px 0px 0px 0px;
  margin-bottom: 50px;
}

.yellowbg {
  background-color: #ffbe00;
  padding: 30px 40px;
  align-items: center;
  justify-content: left;
  display: flex;
  height: 100%;
}

.bg_red_sec {
  background-color: #df003f;
  padding: 30px 0px 0px 0px;

  height: 100%;
  color: #fff;
  font-weight: 600;
}

.bg_red_sec img {
  margin-top: -50px !important;
}

.bluebg {
  background-color: #0cadc1;
  padding: 30px 40px;
  align-items: center;
  justify-content: left;
  display: flex;
  height: 100%;
}

.greenbg {
  background-color: #79b32e;
  padding: 30px 0px 0px 0px;
  align-items: center;
  justify-content: left;
  display: flex;
  height: 100%;
}

.yellowbg .conttext2,
.graybg .conttext2,
.conttextsec,
.greenbg .conttext2 {
  margin-bottom: 0px;
}

.jaypeeimg-2 {
  max-width: 100%;
}

.kaspersky_logo {
  height: 60px;
  width: auto !important;
  margin-bottom: 20px;
}

.bg_red {
  background-color: #df003f;
  display: inline-block;
  padding: 10px;
  color: #fff;
  font-weight: 600;
}

.gray_sec {
  background-color: #ded9d9;
  padding: 40px 20px;
}

.gray_sec1 {
  padding-bottom: 0px !important;
  margin-bottom: 50px;
}

.border_bottom {
  border-bottom: 2px solid #707070;
  padding-bottom: 8px;
}
.content_sec,
.content_sec1,
.content_sec2 {
  position: relative;
}

.shape1 {
  position: absolute;
  left: -70px;
  bottom: 0%;
  width: 30px;
}

.shape2 {
  position: absolute;
  right: -70px;
  top: -20%;
  width: 30px;
}

.shape3 {
  position: absolute;
  right: -70px;
  bottom: -25%;
  width: 30px;
}
.shape4 {
  position: absolute;
  right: -70px;
  top: 20%;
  width: 30px;
}

/* Popup Box Common Style */
.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.popup-content {
  background: #fff;
  padding: 50px;
  border-radius: 8px;
  width: 80%;
  height: 80vh;
  overflow-y: auto;
  text-align: center;
  position: relative;
}

.close {
  position: absolute;
  top: 8px;
  right: 12px;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  background-color: #000;
  width: 30px;
  height: 30px;
  color: #fff;
  align-items: center;
  justify-content: center;
  display: flex;
  border-radius: 50%;
}

.gallery-container {
  text-align: center;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  margin-bottom: 20px;
}

.gallery img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  cursor: pointer;
  border-radius: 8px;
  transition: transform 0.3s;
}
#gallery1 img {
  height: 410px;
}
.gallery img:hover {
  transform: scale(1.02);
}

/* Popup Modal */
.popup {
  display: none;
  position: fixed;

  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  justify-content: center;
  align-items: center;
  z-index: 99999;
}

.popup img {
  max-width: 90%;
  max-height: 80%;
  border-radius: 10px;
}

#closeBtn {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 30px;
  color: white;
  cursor: pointer;
}

.controls {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
}

.controls button {
  background: white;
  border: none;
  padding: 10px 15px;
  font-size: 20px;
  cursor: pointer;
  border-radius: 50%;
}

.emailerimgSec img {
  height: 410px !important;
  object-fit: contain;
}

.video-section {
  display: grid;
  grid-template-columns: auto auto auto;
  justify-content: none;
  gap: 10px;

}

iframe {
  width: 100% !important;
  height: 200px;
  border-radius: 10px;
  border: none;
  cursor: pointer;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}

.controls {
  margin-top: 20px;
}

.controls button {
  padding: 10px 20px;
  margin: 0 10px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  background: #333;
  color: #fff;
}

/* Popup Styling */
.video-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.video-popup-content {
  position: relative;
  width: 80%;
  max-width: 800px;
}

.video-popup-content iframe {
  width: 100%;
  height: 450px;
  border-radius: 10px;
}

.close-popup {
  position: absolute;
  top: -10px;
  right: -10px;
  background: red;
  color: white;
  border: none;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

@media screen and (min-width: 1999px) and (max-width: 2600px) {
  .leftshapeimg {
    margin-top: 400px;
    width: 3%;
  }

  .retailbanimg {
    margin-left: -10% !important;
  }

  .rightshapimg {
    margin-top: 200px;
    width: 4%;
  }
}

@media screen and (min-width: 1799px) and (max-width: 1998.9px) {
  .leftshapeimg {
    margin-top: 420px;
    width: 3%;
  }

  .blogshape2 {
    margin-left: 600px !important;
    margin-top: 80px !important;
  }

  .rightshapimg {
    margin-top: 220px;
    width: 4%;
  }
}

@media screen and (min-width: 1599px) and (max-width: 1798.9px) {
  .leftshapeimg {
    margin-top: 420px;
    width: 3%;
  }

  .blogshape2 {
    margin-left: 500px !important;
    margin-top: 80px !important;
  }

  .rightshapimg {
    margin-top: 220px;
    width: 4%;
  }
}

@media screen and (min-width: 1599px) and (max-width: 1798.9px) {
  .leftshapeimg {
    margin-top: 420px;
    width: 3%;
  }

  .rightshapimg {
    margin-top: 220px;
    width: 4%;
  }
}

@media screen and (min-width: 1400px) and (max-width: 1598.9px) {
  .leftshapeimg {
    margin-top: 400px;
    width: 3%;
  }

  .rightshapimg {
    margin-top: 220px;
    width: 4%;
  }
}

@media screen and (min-width: 1300px) and (max-width: 1399.9px) {
  .leftshapeimg {
    margin-top: 400px !important;
    width: 3% !important;
  }

  .rightshapimg {
    margin-top: 250px !important;
    width: 4% !important;
  }

  .bannertext {
    width: 80%;
  }

  .bannerhead {
    margin-top: 120px !important;
  }
}

@media screen and (min-width: 1120px) {
  .bannertext1 {
    font-size: 20px;
    margin-top: 100px;
  }

  .bannerhead {
    font-size: 38px;
  }

  .bharatimg {
    width: 255px;
    height: 130px;
  }
}

@media screen and (min-width: 1300px) {
  .bannershapeimg {
    margin-left: -45px !important;
  }

  .blogshape3 {
    margin-left: -55px;
  }

  .blogshape1 {
    top: 370px;
    bottom: auto;
    left: 50px;
    width: 3%;
  }

  .blogshape2 {
    margin-top: 100px;
    bottom: auto;
    margin-left: 300px;
    width: 10%;
  }
}

@media screen and (max-width: 1399.9px) and (min-width: 1300px) {
  .bannerinner,
  .innercont,
  .maincontsec {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  .leftshapeimg {
    margin-top: 32%;
  }

  .rightshapimg {
    left: auto;
    right: 0;
    margin-top: 18%;
  }

  .retailbanimg {
    margin-top: -30px;
    max-width: 95%;
  }

  .bannersec {
    height: 345px;
  }

  .bannerhead {
    width: 110%;
    margin-top: -10px;
  }

  .bannertext {
    width: 100%;
  }

  .bannertextsec {
    margin-top: -110px;
  }

  .jaypeeimg-banner-logo {
    margin-top: -5px;
    max-width: 50% !important;
  }
}

@media screen and (max-width: 1299.9px) and (min-width: 1200px) {
  .bannerinner,
  .innercont,
  .maincontsec {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
  }

  .bannerimgsec {
    text-align: right;
  }

  .blogshape1 {
    top: 300px;
    bottom: auto;
    left: 50px;
    width: 3%;
  }

  .blogshape2 {
    width: 15%;
  }

  .hefclogo {
    margin-top: -20px;
  }

  .retailbanimg {
    margin-top: -50px;
    max-width: 93%;
  }

  .bannersec {
    height: 290px;
  }

  .blogimg2 {
    margin-top: 30px;
  }

  .bannershape1 {
    margin-left: -80px;
  }

  .blogshape3 {
    margin-left: -55px;
  }

  .bannertextsec {
    margin-top: -70px;
  }

  .bannertext {
    margin-top: -10px;
  }

  .jaypeeimg-banner-logo {
    max-width: 100%;
    margin-top: -5px;
  }

  .bannerhead {
    width: 100%;
    font-size: 32px;
    margin-top: 70px;
  }

  .bannertext {
    font-size: 18px;
  }

  .conttext {
    font-size: 22px;
  }

  .bannershapeimg {
    margin-left: -45px !important;
  }

  .leftshapeimg {
    margin-top: 36%;
  }

  .rightshapimg {
    left: auto;
    right: 0;
    margin-top: 18%;
  }
}

@media screen and (max-width: 1199.9px) and (min-width: 1100px) {
  .conttext {
    margin-top: 20px;
    font-size: 23px;
  }

  .conttext1 {
    font-size: 18px;
  }

  .conttext3 {
    font-size: 21px;
    font-weight: 600;
    width: 100%;
  }

  .conttext2 {
    font-size: 16px;
  }

  .conttext4 {
    font-size: 14px;
  }

  .bannerhead {
    font-size: 38px;
    margin-top: 80px !important;
  }

  .bannerimgsec {
    text-align: right;
  }

  .blogimg2 {
    margin-top: 30px;
  }

  .blogshape1 {
    top: 280px;
    bottom: auto;
    left: 50px;
    width: 3%;
  }

  .blogshape2 {
    width: 15% !important;
  }

  .leftshapeimg {
    margin-top: 35%;
  }

  .rightshapimg {
    margin-top: 22%;
  }

  .bannerhead {
    width: 120%;
    font-size: 32px;
  }

  .bannertext {
    font-size: 18px;
  }

  .bannertextsec {
    margin-top: -30px;
  }

  .retailbanimg {
    margin-top: -17px;
    max-width: 90%;
  }

  .bannersec {
    height: 280px;
  }

  .conttext {
    font-size: 22px;
  }

  .bannertext1 {
    font-size: 18px;
    margin-top: 70px;
  }

  .bannerinner,
  .innercont,
  .maincontsec {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }

  .bharatimg {
    width: 215.7px;
    height: 110px;
  }

  .bannershapeimg {
    margin-left: -45px !important;
  }

  .blogshape3 {
    margin-left: -55px !important;
  }

  .bannertextsec {
    margin-top: -70px;
  }

  .bannertext {
    margin-top: -9px;
  }

  .jaypeeimg-banner-logo {
    max-width: 60%;
    margin-top: -6px;
  }
}

@media screen and (max-width: 1099.9px) and (min-width: 993px) {
  .conttext {
    margin-top: 20px;
    font-size: 21px;
  }

  .conttext1 {
    font-size: 16px;
  }

  .conttext3 {
    font-size: 19px;
    font-weight: 600;
    width: 100%;
  }

  .conttext2 {
    font-size: 14px;
  }

  .conttext4 {
    font-size: 12px;
  }

  .bannerimgsec {
    text-align: right;
  }

  .blogimg2 {
    margin-top: 30px;
  }

  .blogshape1 {
    top: 280px;
    bottom: auto;
    left: 50px;
    width: 3%;
  }

  .blogshape2 {
    width: 15% !important;
  }

  .contactbtn {
    width: 175.65px;
    height: 50px;
  }

  .bannerimg {
    margin-left: 50px;
    margin-top: 20px;
  }

  .bannershape1 {
    margin-left: -40px;
  }

  .blogshape3 {
    margin-left: -60px;
  }

  .bannerhead {
    width: 120%;
    font-size: 30px;
    margin-top: 60px;
  }

  .bannertext {
    font-size: 18px;
  }

  .bannertextsec {
    margin-top: -30px;
  }

  .retailbanimg {
    margin-top: -15px;
    max-width: 100%;
  }

  .bannersec {
    height: 275px !important;
  }

  .conttext {
    font-size: 21px;
  }

  .contactbtn {
    width: 175.65px;
    height: 50px;
    border-radius: 40px;
    font-size: 12px;
  }

  .bannertext1 {
    font-size: 16px;
    margin-top: 70px;
  }

  .leftshapeimg {
    margin-top: 40%;
  }

  .rightshapimg {
    margin-top: 25%;
  }

  .bannerinner,
  .innercont,
  .maincontsec {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
  }

  .bharatimg {
    width: 215.7px;
    height: 110px;
  }

  .bannershapeimg {
    margin-left: -45px !important;
  }

  .bannertextsec {
    margin-top: -60px;
  }

  .bannertext {
    margin-top: -9px;
  }

  .jaypeeimg-banner-logo {
    max-width: 60%;
    margin-top: -10px;
  }
}

@media screen and (max-width: 992.9px) and (min-width: 768px) {
  .conttext {
    margin-top: 20px;
    font-size: 21px;
  }

  .conttext1 {
    font-size: 16px;
  }

  .conttext3 {
    font-size: 19px;
    font-weight: 600;
    width: 100%;
  }

  .conttext2 {
    font-size: 14px;
  }

  .conttext4 {
    font-size: 12px;
  }

  .bannerhead {
    font-size: 38px;
    margin-top: 20px;
  }

  .bannerimgsec {
    text-align: right;
  }

  .blogimg2 {
    margin-top: 30px;
  }

  .blogshape1 {
    top: 290px;
    bottom: auto;
    left: 10px;
    width: 3%;
  }

  .blogshape2 {
    margin-right: 100px !important;
    width: 15% !important;
  }

  .contactbtn {
    width: 175.65px;
    height: 50px;
  }

  .bannerinner,
  .innercont,
  .maincontsec {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .bannershapeimg {
    margin-left: -7%;
  }

  .bannershape1 {
    margin-left: -35px;
  }

  .blogshape3 {
    width: 10%;
    margin-bottom: -35px !important;
  }

  .leftshapeimg {
    margin-top: 360px !important;
    width: 3%;
  }

  .rightshapimg {
    margin-top: 200px !important;
    width: 4%;
  }

  .bharatimg {
    width: 196.153px;
    height: 100px;
  }

  .bannerhead {
    width: 100%;
    font-size: 28px;
  }

  .bannertext {
    font-size: 18px;
    width: 90%;
  }

  .bannertextsec {
    margin: -5px 0px;
  }

  .retailbanimg {
    margin-top: -30px;
    max-width: 320px;
  }

  .bannersec {
    height: 248px;
  }

  .conttext {
    font-size: 20px;
  }

  .bannertext {
    font-size: 16px;
  }

  .contactbtn {
    width: 175.65px;
    height: 50px;
    border-radius: 40px;
    font-size: 12px;
  }

  .retailbanimg {
    right: 0;
  }

  .bannertextsec {
    margin-top: -18px;
  }

  .bannertext {
    margin-top: -9px;
  }

  .jaypeeimg-banner-logo {
    max-width: 60%;
    margin-top: -10px;
  }

  .shape1 {
    left: -30px;
    bottom: 0%;
    width: 30px;
  }

  .shape2 {
    right: -30px;
    top: -20%;
    width: 30px;
  }

  .shape3 {
    right: -30px;
    bottom: -25%;
    width: 30px;
  }
  .shape4 {
    right: -30px;
    top: 20%;
    width: 30px;
  }

  .emailerimgSec img,
  #gallery1 img {
    height: 500px !important;
  }

  .gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr) !important;
    gap: 10px;
  }

  .video-section{
    grid-template-columns: auto auto;
  }
}

@media screen and (max-width: 767.9px) {
  #col {
    margin-bottom: 50px;
  }
  .emailerimgSec img,
  #gallery1 img {
    height: 100% !important;
  }
  .gallery {
    display: grid;
    grid-template-columns: repeat(1, 1fr) !important;
    gap: 10px;
  }

  #tab,
  #tab1,
  #tab2,
  #tab3,
  #tab4 {
    display: none;
  }

  #mbl1,
  #mbl2,
  #mbl3,
  #mbl4 {
    display: block;
  }

  .maincontsec {
    margin-top: 50px !important;
  }

  .blogshape1 {
    top: 470px;
    bottom: auto;
    left: 10px;
    width: 5%;
  }

  .blogshape2 {
    margin-right: -100px !important;
    margin-top: -500px !important;
    width: 13% !important;
  }

  .bannerinner,
  .innercont,
  .maincontsec {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .bannershapeimg {
    margin-left: -8%;
    width: 20%;
  }

  .blogshape3 {
    width: 10%;
    margin-left: -7%;
    margin-bottom: -5% !important;
  }

  .banertext2,
  .mainconttext1,
  .retailtext,
  .sporttext,
  .targertext,
  .markettext,
  .porttext,
  .brandtext,
  .industext,
  .custext,
  .reviewtext,
  .trusttext {
    font-size: 14px;
  }

  .bannerhead {
    font-size: 26px;
  }

  .bharatimg {
    width: 196.153px;
    height: 100px;
  }

  .bannerhead {
    width: 100%;
    font-size: 28px;
  }

  .bannertext {
    font-size: 18px;
    width: 90%;
  }

  .bannertextsec {
    margin: 50px 0px;
  }

  .hefclogo {
    margin-left: auto;
    margin-right: auto;
  }

  .retailbanimg {
    margin-top: 0px;
    max-width: 100%;
    max-height: 100%;
  }

  .bannersec {
    height: 100%;
  }

  .conttext {
    font-size: 18px;
  }

  .conttext2,
  .conttext4 {
    font-size: 14px !important;
  }

  .conttext3 {
    font-size: 18px !important;
  }

  .bannertext {
    font-size: 16px;
  }

  .contactbtn {
    width: 175.65px;
    height: 50px;
    border-radius: 40px;
    font-size: 12px;
  }

  .brandinnercont,
  .customerinnersec,
  .trustbrandinnersec {
    padding: 30px 0px;
  }

  .bannerimgsec {
    text-align: center;
  }

  #mbl {
    display: block;
  }

  .retailbanimg1 {
    width: 100%;

    margin-top: -30px;
  }

  .leftshapeimg {
    margin-top: 120% !important;
  }

  .rowsec div {
    margin: 0px 0px 50px 0px !important;
    padding: 0px !important;
  }

  .shape1 {
    left: -20px;
    bottom: 0%;
    width: 20px;
  }

  .shape2 {
    right: -20px;
    top: -20%;
    width: 20px;
  }

  .shape3 {
    right: -20px;
    bottom: -25%;
    width: 20px;
  }
  .shape4 {
    right: -20px;
    top: 20%;
    width: 20px;
  }
    .video-section{
    grid-template-columns: auto ;
  }
  iframe {
    height: 240px;
  }
}

@media screen and (max-width: 992px) {
  .headersec {
    margin-top: 5px;
  }

  .headsec {
    height: 80px !important;
  }

  .bannersec {
    margin-top: 80px;
  }
}

@media screen and (max-width: 370px) {
  .blogshape2 {
    margin-top: -400px !important;
  }
}

@media screen and (min-width: 500px) and (max-width: 767.9px) {
  .blogshape2 {
    margin-top: -120% !important;
    width: 6% !important;
  }

  .blogshape1 {
    top: 490px;
  }
}

@media screen and (max-width: 499px) {
  .blogshape1 {
    top: 490px;
  }
  .blogshape3 {
    margin-bottom: -34px !important;
  }
}

@media screen and (max-width: 400px) {
  .blogshape3 {
    margin-bottom: -37px !important;
  }
}
